{ pkgs, ... }:
{
  environment.systemPackages = [
    pkgs.autoconf
    pkgs.automake
    pkgs.cargo
    pkgs.cmake
    pkgs.gcc
    pkgs.go
    pkgs.nasm
    pkgs.perl
    pkgs.pkg-config
    pkgs.python3
    pkgs.rustc
    pkgs.virtualenv
    pkgs.yasm
    pkgs.zig
  ];
}
